Subject: Re: Recommendation of a good Survival Book?

From: [email-masked]
Date: Mon, 6 Mar 1995 07:16:12 GMT

> Timothy Moeller ([email-masked]) wrote:
> : Troniac ([email-masked]) wrote:
> : :}Looking for a book that is instructional on surviving of the land
> : Try to find "Tom Brown's Field Guide to Wilderness Survival"  it is the
> : best survival book I have found yet...
> 
> : Walrus
> 
> 
> --
> I second the recommendation of Tom Brown's book.  He has several out, 
> including one on tracking, and one one edible plants.
>  	Published by Berkley Books, New York.
> 

For a great book try "Survival Training" writting by the Air Force for pilots. 
 Its only like $19 and is over 600 pages.  You can get from the Government 
Printing office.  AF Regulation 64-4 Volume I.

Robert Gorman